<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Задание 5</title>
    <link rel="stylesheet" type="text/css" href="style.css">
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.5.0/css/bootstrap.min.css" integrity="sha384-9aIt2nRpC12Uk9gS9baDl411NQApFmC26EwAOH8WgZl5MYYxFfc+NcPb1dKGj7Sk" crossorigin="anonymous">
</head>
<body>
    <header class="container-fluid px-0">
        <div class="container justify-content-center px-0 text-center">
            <img class="float-left logo1 m-2" src="https://upload.wikimedia.org/wikipedia/commons/thumb/5/53/Google_%22G%22_Logo.svg/1004px-Google_%22G%22_Logo.svg.png" alt="Лого" title="logo">
            <h1 class="pt-5 pr-5">Do the right things</h1>
        </div>
    </header>
    <nav class="container navbar my-3 back text-center">
        <div class="col-sm-12 col-lg-4">
            <a class="nav-link" href="https://calendar.google.com/calendar/u/0/r?tab=wc&pli=1">Календарь</a>
        </div>
        <div class="col-sm-12 col-lg-4">
            <a class="nav-link" href="https://translate.google.ru/?hl=ru&tab=wT&authuser=0">Переводчик</a>
        </div>
        <div class="col-sm-12 col-lg-4">
            <a class="nav-link" href="https://news.google.com/topstories?tab=qn&hl=ru&gl=RU&ceid=RU:ru">Новости</a>
        </div>
    </nav>
    <div class="d-flex flex-column">
        <div class="container back p-1 mb-3 order-0 order-md-0 text-center">
    <ol>
        <li><a href="http://example.com" target="_blank">абсолютную гиперссылку на главную страницу сайта example.com</a></li>
        <li><a href="https://example.com" target="_blank">абсолютную на главную сайта example.com в протоколе https</a></li>
        <li><a href="ftp://ftp.rasla.ru/Pictures/dreams-dont-work.jpg" target="_blank">ссылку на файл на сервере FTP без авторизации</a></li>
        <li><a href="ftp://softovichek.ru/readme.txt" target="_blank">ссылку на файл на сервере FTP с авторизацией</a></li>
        <li><a href="http://ochprosto.com/sdelat-ssylku-na-opredelennuyu-chast-stranicy#top" target="_blank">ссылку на фрагмент страницы некоторого сайта</a></li>
        <li><a href="#form">ссылка на фрагмент текущей страницы</a></li>
        <li><a href="https://www.google.com/search?q=html&oq=html" target="_blank">ссылку с двумя параметрами в URL</a></li>
        <li>Навигация по сайту КубГУ:
            <ul>
                <li><a href="https://www.kubsu.ru/ru/university" title="Университет" target="_blank">Университет</a></li>
                <li><a href="https://www.kubsu.ru/ru/education" title="Образование" target="_blank">Образование</a></li>
                <li><a href="https://www.kubsu.ru/ru/science" title="Наука и инновации" target="_blank">Наука и инновации</a></li>
                <li><a href="https://www.kubsu.ru/ru/abiturient" title="Абитуриентам" target="_blank">Абитуриентам</a></li>
                <li><a href="https://www.kubsu.ru/ru/studlife" title="Студентам" target="_blank">Студентам</a></li>
            </ul>
        </li>
        <li><a>Ссылка без href</a></li>
        <li><a href="">Ссылка с пустым href</a></li>
        <li><a href="https://google.com/" rel="nofollow"> Ссылка, по которой запрещен переход поисковикам </a></li>
        <li><a href="https://google.com/"><!--noindex-->Запрещенная для индексации поисковиками<!--/noindex--></a></li>
        <li><p>Поисковая система <a href="https://google.com/">Google</a></p></li>
        <li><a href="https://google.com/" target="_blank"><img class="w-25" src="https://static.promopult.ru/uploads/library/img/google_img_1.png" alt="Google" width="300"></a></li>
        <li><img class="w-25" src="https://static.promopult.ru/uploads/library/img/google_img_1.png" width ="300" alt="Google" usemap="#google">
            <map name="google">
                <area shape="circle" coords="104,51,22" href="https://google.com/" alt="circle1" target="_blank">
                <area shape="rect" coords="187,20,230,100" href="https://google.com/" alt="rect1" target="_blank">
                <area shape="circle" coords="275,52,23" href="https://google.com/" alt="circle2" target="_blank">
                <area shape="rect" coords="240,3,250,77" href="https://google.com/" alt="rect2" target="_blank">
            </map>
        </li>
        <li><a href="./index.html">в текущем каталоге</a></li>
        <li><a href="./about/index.html">в каталоге about</a></li>
        <li><a href="../index.html">в каталоге на 1 уровень выше</a></li>
        <li><a href="../../index.html">на 2 уровня выше</a></li>
        <li><a href="/"> Сокращенная ссылка на главную </a></li>
        <li><a href="/glob">Сокращенная ссылка на внутреннюю </a></li>
    </ol></div>
    
    <div class="container back mb-3 p-1 order-2 order-md-1">
        <p class="text-center font-weight-normal">Таблица</p>
        <div class="d-flex justify-content-center">
        <table class="container mb-5 p-5 w-75 text-center">
            <tbody class> 
            <tr><td class="py-md-4">1.1</td><td colspan="2">1.3</td></tr>
            <tr><td class="py-md-4" colspan="2">2.1</td><td>2.3</td></tr>
            <tr><td class="py-md-4">3.1</td><td>3.2</td><td>3.3</td> </tr>
            <tr><td class="py-md-4" rowspan="2">4.1</td><td class="py-md-4">4.2</td><td class="py-md-4">4.3</td></tr>
            <tr><td class="py-md-4">5.2</td><td>5.3</td></tr>
            </tbody>
        </table>
      </div>
    </div>


    <div class="container back mb-3 p-3 order-1 order-md-2 text-center">
    <form action="file.txt" method="POST" id="form">
        <label>Имя:<br />
            <input type="text" name="name" placeholder="Введите ваше имя">
        </label><br />

        <label>e-mail:<br />
            <input type="email" name="e-mail" placeholder="Введите ваш e-mail" value="test@example.com">
        </label><br />

        <label>Дата рождения:<br />
            <input type="date" name="date" value="2020-09-06">
        </label><br />

        Пол:<br />
        <label>
            <input type="radio" name="gender"> Мужской 
        </label>

        <label>
            <input type="radio" name="gender"> Женский
        </label><br />

        Выберите кол-во конечностей:<br />
        <label>
            <input type="radio" name="konech"> 0
        </label>

        <label>
            <input type="radio" name="konech"> 1
        </label>

        <label>
            <input type="radio" name="konech"> 2
        </label>

        <label>
            <input type="radio" name="konech"> 3
        </label>

        <label>
            <input type="radio" name="konech"> 4
        </label><br />

        <label>Сверхспособности:<br />
            <select multiple="multiple">
                <option>Бессмертие</option>
                <option>Левитация</option>
                <option>Прохождение сквозь стены</option>
            </select>
        </label><br />

        <label>Биография:<br />
            <textarea placeholder="Расскажите о себе"></textarea>
        </label><br />

        <label>
            <input type="checkbox"> С контрактом ознакомлен(-а)
        </label><br />
        <input type="button" value="Отправить">


        </form>
        </div>
        <div class="container back mb-3 p-3 order-2 order-md-3 text-center">
            <label>
                Цена:
                <br>
                <input id="price" type="text" name="field-name" placeholder="Введите цену товара">
            </label>
            <label>
                Кол-во товаров:
                <br>
                <input id="quantity" type="text" name="field-name" placeholder="Введите кол-во товаров">
            </label>
            <br>
            <button onclick="calculator()">Посчитать</button>
            <p>Итоговая стоимость: </p>
            <p id="result"></p>
        </div>
    </div>
<footer class="container-fluid flex-wrap align-content-center text-center">
    <p class="pt-5">© Какурин Илья 2020</p>
</footer>
<script src="https://code.jquery.com/jquery-3.5.1.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
<script src="https://cdn.jsdelivr.net/npm/popper.js@1.16.0/dist/umd/popper.min.js" integrity="sha384-Q6E9RHvbIyZFJoft+2mJbHaEWldlvI9IOYy5n3zV9zzTtmI3UksdQRVvoxMfooAo" crossorigin="anonymous"></script>
<script src="https://stackpath.bootstrapcdn.com/bootstrap/4.5.0/js/bootstrap.min.js" integrity="sha384-OgVRvuATP1z7JjHLkuOU7Xw704+h835Lr+6QL9UvYjZE3Ipu6Tp75j7Bh/kR0JKI" crossorigin="anonymous"></script>
<script src="script.js"></script>
</body>
</html>